<template>
  <footer class="footer">
    <div class="container-fluid d-flex flex-wrap justify-content-between">
      <nav>
        <ul>
          <li>
            <router-link :to="{path:'/dashboard'}">หน้าหลัก</router-link>
          </li>
        </ul>
      </nav>
      <div class="copyright d-flex flex-wrap">
          <a href="http://contents.i8app.net">By Contents.i8app</a>&nbsp;2020
      </div>
    </div>
  </footer>
</template>
<script>
export default {};
</script>
<style>
</style>
